body {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding: 0;
  margin: 0;
}

.top_header {
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    z-index: 999;
}

.top_header .navbar {
    background: #fff;
    padding: 10px 20px;
    border-radius: 4px;
    box-shadow: 0 4px 16px rgba(0,0,0,0.08);
}

.navbar-brand img {
    max-width: 170px;
}

.navbar-nav .nav-item {
    margin: 0 10px;
}

.navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 400;
    color: #58595B !important;
    position: relative;
    transition: 0.3s ease;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link.active {
    color: #000000 !important;
    font-weight: 700;
}

.navbar-nav .nav-link.active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 100%;
    height: 2px;
    background: #d6b16a;
}
.navbar-nav .nav-link.active::before {
    content: "";
    position: absolute;
    left: 0;
    top: -10px;
    width: 100%;
    height: 2px;
    background: #d6b16a;
}

.login_btn {
    background: #0d2d52;
    color: #fff;
    padding: 8px 30px;
    border-radius: 3px;
    text-decoration: none;
    font-size: 16px;
    transition: 0.3s ease;
    display: inline-block;
}

.login_btn:hover {
    background: #123d6d;
    color: #fff;
}






footer.footer_section {
  background: #0A3252;
  width: 100%;
  height: auto;
  padding: 40px 0px;
  position: relative;
  color: #D9D9D9;
}

.footer_address h2 {
  margin: 0 0px 5px 0px;
  font-size: 16px;
  font-weight: 500;
  color: #C39A6C;
}

.footer_address p,
.footer_logo_content p {
  font-weight: 400;
  font-size: 16px;
  margin: 0px 0px 3px 0px;
  color: #D9D9D9;
}

.footer_copy p {
  font-size: 12px;
  font-weight: 400;
  margin: 0px 0px 10px 0px;
  color: #A5A5A5;
}

.footer_address p a,
.footer_address p a:hover {
  color: #D9D9D9;
  text-decoration: none;
}

.footer_logo_content img {
  width: 200px;
  margin: 0px 0px 40px 0px;
}

.social_icon ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.social_icon ul li {
  display: inline-block;
  vertical-align: text-top;
  padding: 0px 10px;
}

.social_icon ul li img {
  width: 30px;
  height: auto;
}

.footer_address p:last-child {
  margin: 0;
}

hr.line {
  margin: 25px 0px;
  border-top: 2px solid #58595B;
}

.social_icon {
  float: right;
}

.footer_left_vector {
  position: absolute;
  top: 0;
  left: 0;
  width: 380px;
}

.footer_right_vector {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 300px;
}

footer.footer_section .container {
  position: relative;
  z-index: 1;
}
.footer_address h2.martop
{
  margin: 20px 0px 5px 0px;
}


.call-modal .modal-content {
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  box-shadow: 0 10px 24px rgba(10, 50, 82, .18);
  padding: 25px 20px;
}

.call-modal .modal-header {
  border: 0;
  padding-bottom: 0;
  justify-content: center;
  padding: 0;
  display: block;
  text-align: center;
}
.modal-header .btn-close
{
  top:15px;
}
.call-modal .modal-title h5 {
  color: #0A3252;
  font-weight: 700;
  font-size: 18px;
  display: block;
}
.call-modal .modal-title  h2{
  color: rgba(190, 129, 43, 1);
  font-weight: 700;
  font-size: 28px;
  display: block;
}

.call-modal .form-label {
  color: rgba(81, 109, 131, 1);
  font-weight: 400;
  font-size: 16px;
  margin-bottom: .35rem;
}

/* Inputs */
.call-modal .form-control {
  height: 52px;
  border-color: #D9D9D9;
  border-radius: 5px;
  font-size: 14px;
}

.call-modal .form-control:focus {
  border-color: #0A3252;
  box-shadow: 0 0 0 .2rem rgba(10, 50, 82, .15);
}

.call-modal .consent {
  font-size: 12px;
  color: rgba(81, 109, 131, 1);
  line-height: 1.45;
}

.call-modal .consent a {
  text-decoration: none;
  font-weight: 600;
  color: #0d6efd;
}

/* Submit button */
.call-modal .btn-submit {
  background: #0A3252;
  border-color: #0A3252;
  color: #fff;
  height: 56px;
  border-radius: 5px;
  font-weight: 700;
  font-size: 18px;
}

.call-modal .btn-submit:hover {
  filter: brightness(1.05);
}

.modal-header .btn-close {
  opacity: 1;
}

.navbar-toggler
{
  border: 0;
}


.hero_banner{
    position:relative;
    overflow:hidden;
}

.hero_image img{
    width:100%;
    display:block;
}
.hero_image img.mobilebanner
{

  display: none;
}

.mobilebanner{
    display:none;
}

.hero_banner .container{
    position:absolute;
    inset:0;
    z-index:2;

    display:flex;
    align-items:center;
    transform: translateY(-8%);
}

.hero_content{
    width:100%;
    display:flex;
}

.hero_content.right{
    justify-content:flex-end;
}

.hero_content h1 {
    font-size: 55px;
    line-height: 1.18;
    font-weight: 900;
    color: #fff;
    margin: 0;
}
.hero_content p
{
     font-size: 25px;
    line-height: 1.18;
    font-weight: 700;
    color: #fff;
}
.hero_content p span
{
    display: block;
}
.section
{
  padding: 35px 0px;
  position: relative;
  width: 100%;
  height: auto;
}
.greybg
{
  background:#EFEBE9;
}
.whitebg
{
  background: #fff;
}
.section_heading span{
    display:block;
    font-size:16px;
    font-weight:700;
    color:#0A3252;
    text-transform:uppercase;
}

.section_heading h2{
    position:relative;
    display:inline-block;
    font-size:28px;
    font-weight:700;
    color:#0A3252;
    margin:0;
    padding-bottom:10px;
}

.section_heading h2::after{
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    width:450px;
    height:2px;
    background:#C49A6C;
}
.section_heading {
    padding: 0px 0px 15px 0px;
    position: relative;
    z-index: 100;
}
p,li
{
  font-size: 16px;
margin: 0px 0px 10px 0px;
color: #58595B;
}
.content-padding .content
{
  padding-right: 30px;
}
.content p
{
font-size: 16px;
margin: 0px 0px 10px 0px;
color: #58595B;
}
.content p strong
{
  color: #0A3252;
}
.content h3
{
  margin: 15px 0px 5px 0px;
    color: #0A3252;
    font-weight: 700;
    font-size: 16px;
}
.about_shape
{
  position: absolute;
  right: 0;
  width: 100px;
}
.about_shape {
    position: absolute;
    right: 0;
    width: 80px;
    z-index: 10;
    bottom: -83px;
    top: auto;
    overflow: hidden;
}
.about_shape img
{
  width: 100%;
}

.custom_arrow{
    width:36px;
    height:36px;
    border:0px solid #d9d9d9;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
    position:absolute;
    bottom:0;
    z-index:10;

    transition:0.3s ease;
    cursor:pointer;
}

.custom_arrow::before{
    display:none;
}

.strategy_prev{
    left:0;
    background-image:url('../images/icons/right-arrow.png');
}

/* Next Arrow */
.strategy_next{
    left:130px;
    background-image:url('../images/icons/left-arrow.png');
}
.strategies_box {
     width: 90%;
    margin: 15px 0px;
    padding: 15px;
    text-align: center;
    border: 1px solid #EEDCC3;
    border-radius: 4px;
    height: 250px;
}
.strategies_box img
{
  margin:0px  auto 10px auto;
  display: block;
}
.strategies_box h4
{
      margin: 15px 0px 10px 0px;
    color: #0A3252;
    font-weight: 700;
    font-size: 18px;
}
.strategies_box p
{
      margin: 0px 0px 0px 0px;
    color: rgba(88, 89, 91, 1);
    font-weight: 400;
    font-size: 14px;
}
.lineimage img
{
  width: 100%;
}
.pb-0{
    padding-bottom:0 !important;
}
.market-gap-section
{
  padding: 0px 0px 60px 0px;
}
.marget_graph_section {
    margin: 20px 0px 0px 0px;
}
.market-gap-graph
{
  width: 55%;
  margin: 20px auto 0px auto;
}
.about_shape.left {
    left: 0;
}
.comparison_table_wrap{
    margin-top:10px;
}

.comparison_table{
    min-width:100%;
    border:1px solid #d6b16a;
    background:#fff;
}

.comparison_table th,
.comparison_table td{
    padding:10px;
    font-size:16px;
    color:rgba(10, 50, 82, 1);
    vertical-align:top;
    border:1px solid #e7e3de;
}
.comparison_table th
{
  font-weight: 700;
  font-size: 18px;
}

.comparison_table thead th{
    font-weight:700;
    background:#fff;
    color:#0d3b66;
}

.comparison_table thead th:nth-child(2){
    background:#0d3b66;
    color:#fff;
}

.comparison_table td:nth-child(2){
    background:#fbf7f2;
    border-left:1px solid #BE812B;
    border-right:1px solid #BE812B;
    color:#0d3b66;
}
.comparison_table td:nth-child(1)
{
   border-right:1px solid #BE812B;
}
.comparison_table tr:nth-child(odd) td:nth-child(2)
{
  background: rgba(190, 129, 43, .2)

}
.comparison_table tr:nth-child(even) td:nth-child(2)
{
  background: rgba(196, 154, 108, 0.1);
}
.comparison_table tbody tr:last-child td:nth-child(2){
    border-bottom:2px solid #c6812b;
}

.comparison_table tbody tr:nth-child(odd) td{
    background:rgba(245, 245, 245, 1);
}

.comparison_table tbody tr:nth-child(even) td{
    background:#fff;
}

.comparison_table tbody td:first-child{
    font-weight:400;
}
.offer_bg
{
  background: url('../images/home/ouroffer.png')no-repeat;
  width: 85%;
  height: auto;
  background-size: contain;
  background-position: top center;
  margin: 20px auto;
  display: block;
  position: relative;
  padding: 5px 0px 0px 0px;
}
.money_box.strategies_box {
       width: 200px;
    margin: 20px auto 0px auto;
    background: #fff;
    height: 170px;
    padding: 10px;
    border: 1px solid rgba(195, 154, 108, 1);
}
a.knowbtn,a.knowbtn:hover
{
  color: #0A3252;
  text-decoration: none;
}
.offering_tabs{
    border:0;
    gap:20px;
  margin: 20px auto 0px auto;
}

.offering_tabs .nav-link{
    border:0;
    background:none;
    color:#0d3b66;
    font-size:18px;
    font-weight:700;
    padding:0 0 12px;
    position:relative;
}

.offering_tabs .nav-link.active{
    color:#c49a6c;
    background:none;
}

.offering_tabs .nav-link.active::after{
    content:"";
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    bottom:0;
    width:100px;
    height:1px;
    background:#c49a6c;
}

.tab-pane{
    text-align:center;
}
.know_more_btn{
    padding:8px 40px;
    background:#0d2d52;
    color:#fff;
    text-decoration:none;
    font-size:16px;
    font-weight:700;
    transition:0.3s ease;
    width: fit-content;
    cursor: pointer;
    margin: 20px auto;
    display: block;
    border-radius: 3px;
}

.know_more_btn:hover{
    background:#123d6d;
    color:#fff;
}
.mobile-btn
{
  display: none;
}
.navbar-toggler span {
    display: block;
    width: 22px;
    height: 2px;
    margin: 6px auto;
    background: #0A3252;
    transition: all 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
  }
.navbar-toggler:hover span {
    background: #0A3252;
  }
 .navbar-toggler:focus {
    outline: none;
    border: 0;
    box-shadow: none;
  }

 .navbar-toggler:focus span {
    background: #0A3252;
  }
 .navbar-toggler[aria-expanded=true] span:first-of-type {
    transform: rotate(45deg) translate(6px, 6px);
  }
 .navbar-toggler[aria-expanded=true] span:nth-of-type(2) {
    opacity: 0;
  }
 .navbar-toggler[aria-expanded=true] span:last-of-type {
    transform: rotate(-45deg) translate(5px, -5px);
  }
  .navbar-toggler[aria-expanded=false] span {
    transform: none;
    opacity: 1;
  }


.slick-dots{
    display:flex !important;
    align-items:center;
    justify-content:center;
    gap:3px;
}

.slick-dots li{
    margin:0;
    padding:0;
    width:auto;
    height:auto;
    display:flex;
    align-items:center;
    justify-content:center;
}

.slick-dots li button{
    width:24px;
    height:10px;
    padding:0;
    display:flex;
    align-items:center;
    justify-content:center;
}

.slick-dots li button:before{
    content:"";
    width:10px;
    height:10px;
    border-radius:50%;
    background:#0A3252;
    opacity:1;
    position:static;
    display:block;
    transition:all 0.3s ease;
}

.slick-dots li.slick-active button:before{
    width:24px;
    height:6px;
    border-radius:10px;
    background:#C39A6C;
    opacity:1;
}
.strategies_box h4 span
{
  display: block;
}
.content p span
{
  display: block;
}

.team_box{
    background:#fff;
    border:1px solid rgba(238, 220, 195, 1);
    padding:10px;
    text-align:center;
    min-height:120px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    margin: 15px 0px 0px 0px;
}

.team_box h4{
    font-size:20px;
    font-weight:600;
    color:#0A3252;
    margin:0 0 6px;
}

.team_box p{
    font-size:14px;
    color:#C39A6C;
    margin:0;
}
.team_tab_section .offering_tabs
{
  gap: 50px;
}

.team_offer_bg
{
  background: url('../images/home/ouroffer.png')no-repeat;
  width: 80%;
  height: auto;
  background-size: contain;
  background-position: top center;
  margin: 20px auto;
  display: block;
  position: relative;
  padding: 5px 0px 0px 0px;
}
.vedartha_logo {
    position: relative;
    padding: 100px 0px 0px 0px;
    width: 70%;
    margin: auto;
}
.vedartha_logo img
{
  width: 100%;
  margin: auto;
  display: block;
}
.team_head {
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 100%;
    z-index: 10;
}
.team_head img
{
  width: 400px;
  margin: auto;
  display: block;
}
.team_content
{
  position: relative;
  z-index: 100;
 background:linear-gradient(180deg, rgba(255,255,255,0) 0%, #fff 35%);
border-radius: 4px;
width: 100%;
margin: auto;
text-align: center;
padding: 80px 0px 30px 0px;
}
.team_content h2
{
  font-size: 22px;
  font-weight: 700;
  color: rgba(0, 0, 0, 1);
  margin: 0px 0px 5px 0px;
}
.team_content h4
{
  font-size: 16px;
  font-weight: 700;
  color: rgba(10, 50, 82, 1);
  margin: 0px 0px 20px 0px;
}
.team_content p
{
  width: 78%;margin: auto;
  padding: 0px 0px 15px 0px;
  font-size: 16px;
  color: rgba(88, 89, 91, 1);
}
.graph-section
{
  margin: 15px 0px 0px 0px;
}

.graph-section img
{
  width: 100%;
}

.market_solution_bg{
    position:relative;
    background:#0A3252;
    border:1px solid #C39A6C;
    padding:25px;
    text-align: left;
    margin: 15px 0px 30px 0px;
    width: 100%;
    height: auto;
    border-radius: 4px;
}


.market_solution_bg::before{
    content:"";
    position:absolute;
    right:0;
    bottom:0;
    width:220px;
    height:220px;
    background:url('../images/strategy/pattern-shape.png') no-repeat bottom right;
    background-size:contain;
    opacity:0.35;
}

.market_solution_content{
    position:relative;
    z-index:2;
}

.market_solution_head{
    display:flex;
    align-items:center;
    gap:16px;
    padding-bottom:20px;
    margin-bottom:20px;
    border-bottom:1px solid rgba(255,255,255,0.15);
}

.market_icon{
    width:50px;
    height:50px;
    background:#C39A6C;
   display:flex;
    align-items:center;
    justify-content:center;

    flex-shrink:0;
}

.market_icon img{
    width:100%;
}

.market_solution_head h3{
    font-size:22px;
    color:#fff;
    font-weight:700;
    margin:0;
    text-align: left;
    line-height: 30px;
}

.market_features h5{
    font-size:14px;
    color:rgba(189, 212, 232, 1);
    margin-bottom:10px;
    font-weight:400;
    text-align: left;
}

.feature_grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:10px;
    margin-bottom:20px;
}

.feature_box{
    background:rgba(24, 60, 88, 1);
    padding:6px 15px;
    color:rgba(230, 231, 232, 1);
    font-size:16px;
    min-height: 60px;
    align-items: center;
}
.feature_box span
{
  display: block;
}

.talk_btn{
    background: #C39A6C;
    color: #fff;
    text-decoration: none;
    display: block;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    transition: 0.3s ease;
    width: fit-content;
    text-align: center;
    padding: 8px 40px;
    cursor: pointer;
    border-radius: 3px;
}

.talk_btn:hover{
    background:#b88954;
    color:#fff;
}
.market_slider{
    position:relative;
    padding-bottom:40px;
}
.market_slider .strategy_prev,.strategy_prev{
    left: 44%;
    transform: rotate(90deg);
}
.market_slider .strategy_next{
   left: 48%;
  transform: rotate(90deg);
}
.strategy_next{
   left: 48%;
}
.fixed_btn
{
  display: none;
}
@media (min-width: 993px) and (max-width: 1199px) {

  .content p span
  {
    display: inline;
  }
  .strategies_box
  {
    height: 280px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {

.comparison_table th
{
  font-size: 14px;
}
.comparison_table th, .comparison_table td
{
  font-size: 14px;
}
.section_heading span
{
  font-size: 14px;
}
.section_heading h2
{
  font-size: 22px;
}
.content p,.footer_address p, .footer_logo_content p,.know_more_btn
{
  font-size: 14px;
}
.strategies_box h4,.offering_tabs .nav-link,.team_box h4
{
  font-size: 16px;
}
.offering_tabs .nav-link{
    min-width:130px;
    text-align:center;
    line-height:1.3;
    white-space:normal;
    word-break:break-word;
}
.offering_tabs
{
  gap: 10px;
}
.offer_bg
{
  width: 100%;
}
.strategies_box
{
  padding: 10px;
  height: 300px;
}
.market-gap-graph
{
  width: 80%;
}
.team_tab_section .offering_tabs
{
  gap: 10px;
}
}

@media (max-width: 767px) {

.navbar-brand img {
    max-width: 110px;
}
.mobile-btn {
    display: block;
    margin: 0px 25px 0px 0px;
}
.mobile-btn .login_btn
{
  padding: 5px 20px;
  font-size: 14px;
}
.mobilehidden
{
  display: none;
}
.navbar-nav .nav-item {
    margin: 0px 10px;
    text-align: center;
}
.navbar-collapse ul
{
  padding: 50px 0px;
}
.navbar-nav .nav-link.active::before
{
  top:0;
}
.navbar-nav .nav-link.active::after
{
  bottom:0;
}
.navbar-nav .nav-link
{
  padding: 15px 0px;
}
.section_heading h2::after
{
  width:280px;
}
.hero_image img.mobilebanner
{
  display: block;
}
.hero_image img.desktopbanner
{
  display: none;
}
.top_header
{
  top:10px;
}
.top_header .navbar
{
  padding: 10px;
}
button.navbar-toggler
{
  padding: 0;
  margin: 0;
}
.hero_content h1
{
  font-size: 40px;
}
.hero_content.right
{
  align-items: center;
  justify-content: center;
}
.hero_content
{
  padding: 100px 0px 20px 0px;
    justify-content: center;
}
.hero_banner .container
{
  align-items: self-start;
  transform: unset;
}
.footer_address {
    padding: 0px 0px 15px 0px;
}
hr.line
{
  margin: 15px 0px;
}
.footer_copy p
{
  /* text-align: center; */
}
footer.footer_section
{
  padding: 25px 0px;
}
.strategies_slider .strategy_prev
{
left: 50px;
transform: none;
}

.strategies_slider .strategy_next
{
right: 50px;
left: auto;
}
.strategies_slider .custom_arrow
{
  bottom: -40px;

}
.strategies_box
{
  height: 300px;
}
.call-modal .modal-title h2
{
  font-size: 25px;
}
.section
{
  padding: 50px 0px;
}
.content-padding .content {
    padding-right: 0px;
}
.section_heading span
{
  font-size: 14px;
}
.section_heading h2
{
  font-size: 22px;
}
.content p,.footer_address p, .footer_logo_content p
{
  font-size: 14px;
}
.strategies_box h4
{
  font-size: 16px;
}
.about_shape
{
  width: 50px;
  bottom: -53px;
}
.content p span {
    display: inline;
}
.strategies_box h4 span
{
  display: inline;
}
.market-gap-graph
{
  width: 100%;
  margin: 20px auto 20px auto;
}
.comparison_table th
{
  font-size: 14px;
}
.comparison_table th, .comparison_table td
{
  font-size: 14px;
}
.offer_bg
{
  width: 100%;
}
.offering_tabs{
        flex-wrap:nowrap;
        justify-content:flex-start !important;
        overflow-x:auto;
        overflow-y:hidden;
        gap:10px;
        white-space:nowrap;
        -webkit-overflow-scrolling:touch;
    }
.offering_tabs .nav-link
{
  font-size: 16px;
}
.know_more_btn
{
  font-size: 14px;
}
.team_tab_section .offering_tabs
{
  gap: 10px;
}
.team_box h4
{
  font-size: 16px;
}
.team_box p
{
  font-size: 12px;
}
.team_offer_bg
{
  width: 100%;
}
.team_head img
{
  width: 250px;
}
.team_content p
{
  width: 90%;
  font-size: 14px;
}
.team_content
{
  padding-bottom: 0;
}
.vedartha_logo
{
  padding: 50px 0px 0px 0px;
}
.market_solution_head h3
{
  font-size: 18px;
}
.feature_grid
{
  display: block;
}
.feature_box
{
  margin: 10px auto;
  font-size: 14px;
  display: block;

}
.feature_box span
{
  display: inline;
}
.talk_btn
{
  font-size: 14px;
}
.footer_logo_content img
{
  margin: 0px 0px 20px 0px;
}
.offering_tabs .nav-link{
    min-width:130px;
    text-align:center;
    line-height:1.3;
    white-space:normal;
    word-break:break-word;
}
.fixed_btn {
    position: fixed;
    top: 70%;
    background: rgba(192, 131, 41, 1);
    right: 0;
    padding: 8px 10px;
    color: #fff;
    z-index: 100;
    font-weight: 700;
    font-size: 16px;
    display: block;
    border: 1px solid rgba(10, 50, 82, 1);
    border-radius:1px;
}
.fixed_btn a
{
  color: #fff;text-decoration: none;display: block;
}
.call-modal .btn-submit
{
  height: 50px;
}
.strategies_box
{
  padding:10px;
}
.call-modal .modal-content
{
  padding: 25px 20px;
}
}

.thankyou-message .btn-submit {
    height: auto !important;
    padding: 8px 20px !important;
    font-size: 16px !important;
    width: auto !important;
    margin-top: 10px !important;
}

@media (min-width: 769px) {
    .custom_arrow {
        display: none !important;
    }
}